jQuery(document).ready(function($){

    $(document).on('click', '#multivendor-marketplace-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'multivendor_marketplace_dismiss_notice'
            }
        });

    });

});